Skip to main content
`Ctrl`+`K`

# NEPValuesViewFromOptions

Processes command line options to determine if/how the computed eigenvalues are to be viewed.

## Synopsis

    #include "slepcnep.h"
    PetscErrorCode NEPValuesViewFromOptions(NEP nep)

Collective

## Input Parameter

- nep - the nonlinear eigensolver context

## See Also

NEP: Nonlinear Eigenvalue Problems, `NEPValuesView()`

## Level

developer

## Location

src/nep/interface/nepview.c

Index of all NEP routines Table of Contents for all manual pages Index of all manual pages